/* Section Headers */

#product_header.sub_section_header {
	background: url(../media/images/Headers/VerifierProducts.png) no-repeat center;
}

#industry_header.sub_section_header {
	background: url(../media/images/Headers/VerifierIndustry.png) no-repeat center;
}

#help_header.sub_section_header {
	background: url(../media/images/Headers/VerifierHelp.png) no-repeat center;
}

#fcra_header.sub_section_header {
	background: url(../media/images/Headers/VerifierFCRA.png) no-repeat center;	
}

#news_header.sub_section_header {
	background: url(../media/images/Headers/VerifierNews.png) no-repeat center;	
}

#webinar_header.sub_section_header {
	background: url(../media/images/Headers/VerifierWebinar.png) no-repeat center;	
}

#why_header.sub_section_header {
	background: url(../media/images/Headers/VerifierWhy.png) no-repeat center;	
}

#register_header.sub_section_header {
	background: url(../media/images/Headers/VerifierEnrollment.png) no-repeat center;	
}

#welcome_header.sub_section_header {
	background: url(../media/images/Headers/VerifierWeclomeCenter.png) no-repeat center;	
}

#pricing_header.sub_section_header {
	background: url(../media/images/Headers/VerifierPricing.png) no-repeat center;	
}

/* Login Buttons */

#ss_home_login_button {
	display: block;
	background: url(../media/images/button/login_button_red.png) no-repeat;	
	width: 170px;
	height: 49px;
	text-indent: -9999px;
	margin: 0 auto;
}

/* Buckets */

.bucket {
	position: relative;
	float: left;
	width: 250px;
	height: 190px;
	padding: 0px 18px;
	margin-top: 20px;
}

.bucket h2 {
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 18px;	
}

.middle {	
	border: 1px dashed #cccccc;
	border-top: none;
	border-bottom: none;
}

/* Featured Demo */

#featured_demo_link {
	display: block;
	background: url(../media/images/SocialServices/expressdemo.jpg) no-repeat;
	width: 183px;
	height: 153px;
	text-indent: -9999px;
	margin: 0px auto;
}